> For the complete documentation index, see [llms.txt](https://docs.videc.de/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.videc.de/acron-9.3/en/anlagenkonfiguration/einheiten/grundlagen_einheiten.md).

# Basic principles

Geometric and physical quantities are given in units of measure having a unique value that is fixed and well defined in practice. All other values of the respective quantities are given as fractions or multiples of the unit. Units can be grouped together to create systems such as the international system SI. A system of units has certain base units from which other units are derived. In Germany the SI international system of units is generally used.

#### Base units of the SI international system of units

| Base quantity       | Symbol  | Base unit | Unit symbol |
| ------------------- | ------- | --------- | ----------- |
| Length              | l, s, r | Meter     | m           |
| Mass                | m       | Kilogram  | kg          |
| Time                | t       | Second    | s           |
| Current             | I       | Ampere    | A           |
| Temperature         | T       | Kelvin    | O           |
| Amount of substance | n       | Mol       | mol         |
| Luminous intensity  | lv      | Candela   | cd          |

The predefined units are divided into [categories](/acron-9.3/en/anlagenkonfiguration/einheiten.md#kategorie). Each category has a [base unit](/acron-9.3/en/anlagenkonfiguration/einheiten/basiseinheit_kategorie.md). A unit has an [identification](/acron-9.3/en/anlagenkonfiguration/einheiten/basiseinheit_kategorie.md), an [alias](/acron-9.3/en/anlagenkonfiguration/einheiten/basiseinheit_kategorie.md), a [description](/acron-9.3/en/anlagenkonfiguration/einheiten/basiseinheit_kategorie.md), a [conversion factor](/acron-9.3/en/anlagenkonfiguration/einheiten/basiseinheit_kategorie/einheit/umrechnung_basiseinheit.md), and an [offset](/acron-9.3/en/anlagenkonfiguration/einheiten/basiseinheit_kategorie/einheit/umrechnung_basiseinheit.md). For identification, the standardized unit is used. Except for the 'Alias' field, these units are write-protected.

The conversion factor and the offset relate to the respective base quantity.

User-defined categories and units can be created (all fields are editable).

When updating old existing plants, the unit strings they use are analyzed. If the string or a substring for factor/numerator/denominator matches the identifier or the alias of an existing unit, no further action is required.

If no match is found, the unit is created as a new unit in the 'Miscellaneous units' group.

Units from this group can be moved to other groups. When doing so, be sure to specify the correct conversion factors and offsets.

In the [Configuration of process variables](/acron-9.3/en/anlagenkonfiguration/verfahrensgroessen.md) the input fields for Unit have an IntelliSense function that offers the available units for selection depending on the entry made. The units can be entered as single units or as quotients of two units. If the operator / is entered after a unit, that unit becomes the numerator, and another unit can be selected for the denominator. When converting, the numerator and denominator are handled separately.

The use of time units in the denominator should be avoided as far as possible. The timing is already specified by the compression level.

It is not possible to enter products of units. If such entries are required (such as for output in reports), they must be created as individual units.

If the [Custom settings per compression level](/acron-9.3/en/anlagenkonfiguration/verfahrensgroessen/kennzahl/register_verdichtung.md#individuelle-einstellungen) option is enabled, an additional option box is displayed by which you can activate [automatic conversion](/acron-9.3/en/anlagenkonfiguration/verfahrensgroessen/kennzahl/register_verdichtung.md#einheit-umrechnen). If this option is enabled, only units from the same category can be used at the individual compression levels. This makes it possible, for example, to output values that have the unit mg at process data level in g at the interval level and in kg at the day level.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.videc.de/acron-9.3/en/anlagenkonfiguration/einheiten/grundlagen_einheiten.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
